<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Category Max Prices</title>
</head>
<body>

{% for item in items %}
    <p>CategoryId: {{ item.category_id }}</p>
    <p>MaxPrice: {{ item.max_price }}</p>
    <hr/>
{% endfor %}

</body>
</html>
